.mobile-menu { transition: transform 0.5s; top: 30px; position: absolute; right: 30px; z-index: 9999; display: none; }
.mobile-menu .line-1, .mobile-menu .line-2, .mobile-menu .line-3 { border-top: 3px solid #fff; display: block; transition: margin 0.5s, transform 0.5s; width: 35px; }
.mobile-menu .line-2  { margin: 10px 0; }
.mobile-menu.toggle .line-1, .mobile-menu.toggle .line-2, .mobile-menu.toggle .line-3 { transform: rotate(45deg); margin-top:10px; }
.mobile-menu.toggle .line-2 { margin: -3px 0; opacity: 0; }
.mobile-menu.toggle .line-3 { transform: rotate(-45deg); margin-top: 0; } 
.content-mobile { right: 0%; position: absolute; width: 0%; opacity: 0; transition: all 0.3s; display: flex; flex-direction: column; height: 100vh; list-style-type: none; padding-left: 0px; text-align: center; margin: 0; z-index:-1; margin-top: 5%; }
.menu-container { display: none; width: 100%; height: 100%; position: fixed; background: #111922; z-index: 999; top: 0; left: 0; color: #fff; text-align: right; padding: 22% 30px 30px; box-sizing: border-box; font-size: 22px; }
.menu-container.active { display: block; }
.menu-container ul {list-style: none; }
.menu-container li { margin-bottom: 12px; color: #fff; font-size: 23px; }
.mobile-menu.toggle .line-1, .mobile-menu.toggle .line-2, .mobile-menu.toggle .line-3 { border-color: #fff; }
.menu-container li a {text-decoration: none}
header.menu-open .logotype { display: none; }


@media screen and (max-width:1400px) {
  .overlay h2, .overlay p {font-size: 86px; line-height: 85px;}
  .overlay p {font-size: 100px;}
  .overlay {text-align: center;}
  .courses-bx, .home-courses-bx { max-width: 95%;margin: 3% auto;}
  .courses-bx h2 {font-size: 80px; line-height: 65px;}
  .profiletext h4 {font-size: 55px; line-height: 55px;}
  .links {width: 80%}
  .category-view li {width: 31.5%}
  .sidenav-bx nav li a {font-size: 16px;}
  .gallery-grid .flex > figure {width: 23%}
  .pay-bx .paypal, .pay-bx .stripe {margin-left: 35%;}
  .banner {overflow: hidden;}
  .banner img {height: 100vh; width: auto; max-width: none}
  .home-courses-bx h2 {max-width: 80%}
  .membership-bx .checklist ul {max-width: 60%}
  .profiletext .rightcol {padding: 15% 0 0 0}
  .profiletext {padding:0 10%;}
  .category-col.related .category-view li { width: 23%;}
  .category-view figure img {height: 290px;}
  .blog-view figure {min-height: 280px;}
  .category-view.dashboard-lessons li {width: 23%;}

}

@media screen and (max-width:1280px) {
.overlay h2, .overlay p {font-size: 70px; line-height: 80px;}
  .overlay p {font-size: 80px;}
  .overlay h1 {font-size: 80px;}
  

	}
  
  
@media screen and (max-width:1200px) {
  
  .wrapper {width:90%;}
  
  .blog-view .date {transform:none; position:relative; top:initial; left:initial; padding-left:0px;}
  .blog-view p {font-size:18px; line-height:30px;}
  
}

@media screen and (max-width:1024px) {
.banner .wrapper {width: 90%}
header > div.flex {display: block; text-align: center;}
.logo {margin:0px; padding-top:40px;}
.logo img {margin:0 auto;}
.menu {border-right:0px;}
.home-courses-bx h2 {font-size: 45px;}
.home-courses-bx h2:after {
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 12px solid #fd8c26;
}

.membership-bx .checklist ul {max-width: 80%;}
.membership-bx > div.trial-wrapper {width: 50%}
.features {width: 90%; margin:0 auto;}
.profiletext .leftcol {width: 100%; padding: 0; float: none;}
.profiletext {padding: 50px; width: 65%;}
.profiletext .rightcol {float: none; width: 100%; padding: 20px 0 0 0}
.richard {width: 40%; border-right: 30px #ffffff solid;}
.signup-bx h2:after {display: none}
.signup-bx h2 {padding: 20px 0; font-size: 24px;}

#image-info-bg .info {width: 100%}
#image-info-bg .image {width: 100%}
#image-info-bg #image-info {display: block; overflow: scroll;}

}


@media screen and (max-width:900px) {
  
  .category-col-sidebar {display:none;}
  .category-col {width:100%;}
  
  .category-view li {width:40%;}
  
}

@media screen and (max-width:750px) {
.mobile-menu {display: block;}
  .menu, .menu-cart {display: none}
  .overlay h2, .overlay p {font-size: 30px !important; line-height: 35px;}
  .search input[type="submit"], .search select, .search input[type="text"] {width:100%;}
  .search .flex {display: block;}
  .search input[type="submit"] {padding: 20px 0; -webkit-appearance: none; border-radius:0;}
  .choose-divider h3 {font-size: 30px; left: -50%;}
  footer .flex.stretch, #profile {display: block;}
  .richard { width: 100%;border-right: none;}
  .profiletext a.getstarted {max-width: none;}
  .profiletext {  padding: 50px;  width: auto;}
  .left-footer {width: 100%; padding: 0px 0 40px 0}
  .right-footer {width: 100%; padding: 40px 0}
  .links {float: none; width: 75%; margin: 0 auto; padding: 2.5rem 0 0 0;}
  .links .columns-2 {display: block; width: 100%}
  .orange-bar {display: none}
  .links > .columns-2 > div {width: 100%}
  .signup-mini {max-width: none}
  .social {margin-left:0;}
  .social ul {position: relative; margin:0; bottom: auto; text-align: center;}
  .social li a {font-size: 24px;}
  .social p {margin-top: 0 !important; text-align: center; font-size: 12px; margin-bottom: 10px;}
  .inline-links {margin:0}
  .inline-links ul {margin: 20px 0 0 0; text-align: center;}
.blog-view li {width: 100%}

.features h5 {font-size: 30px; margin: 0 0 40px 0;}
.features {padding:40px 0 !important;}

.owl-carousel .owl-nav .owl-next {margin-right: 0}
.owl-carousel .owl-nav .owl-prev {margin-left: 0}

.membership-bx {display: block;}
.membership-bx > div {width: 100%}
.checklist.right ul, .checklist.left ul {float: none}
.membership-bx .checklist ul {margin:0 auto;}
.checklist.right {float: none !important}
#dotted {bottom: 40px !important}
.testimonials p {font-size: 21px; line-height: 30px;}
.testimonials h4 {font-size: 30px; margin:20px 0;}
.testimonials .inner {max-width: 80%}
.testimonials p {font-size: 16px;line-height: 21px; font-family:"Avenir LT W01_45 Book1475508";}
#testi {margin-top: 15%}
.membership-bx .checklist ul li {font-size: 18px;}
.membership-bx {padding: 20px 0;}
.signup-bx article {padding: 20px 0 0 0;}
.home-courses-bx h2 { font-size: 18px; letter-spacing: 0;line-height: 21px;}
.home-courses-bx h2:after {display: none}
.courses-bx, .home-courses-bx {margin: 10% auto 0;}
.overlay h1 {font-size: 45px;}
.search input[type="text"] {height: 80px; font-size: 24px; border-bottom: 1px solid #eee; border-radius: 0;   -webkit-appearance: none;}
.search select {height: 80px; font-size: 21px; line-height: 30px; padding: 5px 0 15px 0; background: #fff url(/img/cd-icon-arrow.svg) 90% 50% no-repeat; text-align: center; text-indent: 30px;}
.logo {padding: 30px 0 0 20px; margin:0; max-width: 60%;}
.signup-bx {overflow: hidden;}
.overlay {top: 25%}
.search-bar input { background: url(/img/search.png) no-repeat 95% 50% transparent; text-indent: 0px;}
header.static {padding-bottom: 15px;}
.category-col-sidebar {display: none}
.category-col {width: 95%; margin:5px auto;}
.category-view figure img {
    
}
.category-view li {width: 100%; margin:0 0 20px 0;}
.category-view article {padding: 15px;}
.category-view .tagline {font-size: 11px; line-height: 15px;}
.pagination {
    max-width: 90%;
    margin: 0 auto;
    padding: 0 0 3% 0;
    font-size: 20px;
    display: block;
}.pagination a {min-width: auto}

#myHeader .flex {display: block;}
.share {justify-content: center;}
.product-page {width: 95%; margin:0 auto;}
.product-page section.flex {display: block;}
.product-page h1 {font-size: 45px; line-height: 40px;}
.product-col {width: 100%}
.cd-gallery .cd-fail-message {height: 100vh; font-size: 18px;}
#button_filter .btn-action {display: block; width: 100%; margin-top: 5px;}
.button-group-right {
    margin: 0;
}
.button-group-right .enrolled {font-size: 18px;}
.button-group-right a {display: block; margin:0; width: 100%; padding:15px 0;}
#product_cart .btn-action {margin:0; width: 100%; display: block; padding:15px 0;}
.product-content {padding: 20px;}
.gallery-grid h3 {
    font-size: 22px;
    line-height: 25px;
    margin: 20px 0; text-align: center;
  }
.gallery-grid .flex > figure {width: 100%; margin-bottom: 10px; margin: 0; height: auto}
.gallery-grid .flex {display: block; margin-left: 0}
.gallery-grid .flex > figure img {height: auto;width: 100%;}
.category-col.related .category-view li {
    width: 100%;
}
.related .category-col .category-view {
    padding: 0;
    margin: 0 auto;
    display: block; width: 85%;
}
.category-col.related > h3 {margin-bottom: 30px; padding-top: 30px;}
.category-col.related {padding-bottom: 5px; width: 90%;
    margin: 0 auto;}

.reviews .wrapper {max-width: 100%;}
.reviews h3 {font-size: 20px;}
.review, .comments-list .comment {max-width: 100%; font-size: 14px; line-height: 18px;}
.ui-dialog {
    width: 95% !important;
    left: 2% !important; top: 15% !important;}


  .related .category-view figure img {width: 100%; height: auto}
.category-col .category-view {
    padding: 20px 0;
    margin: 0;
}


.button-signup {margin:10px 0; display: inline-block;}
.form-bx h1 {font-size: 40px !important;
    line-height: 40px !important;
    margin-bottom: 20px;}
.form-bx.dark-form h1 {margin-bottom: 15px;}
.form-bx .tagline {margin-bottom: 10px;}
.form-bx article {padding: 0;}
.form-links {display: block; text-align: center;}
.form-bx div.login-fb {position: relative; padding: 20px 0; width: 100%}
.form-bx h2:after {display:none}
.form-bx h2 {font-size: 28px; line-height: 28px; background: #fff;     margin-bottom: 15px;
    color: #0c1218;}
.form-bx h3 {font-size: 18px; letter-spacing: normal;     margin-bottom: 15px;} 
.dashboard-menu ul li {
    width: 50%;
}
.dashboard-menu ul {flex-wrap: wrap;}
.dashboard-menu ul li a {font-size: 16px; height: 70px; padding: 10px 0;}
.dashboard-menu ul li a i {font-size: 16px; margin-bottom: 5px;}
.breadcrumbs {text-align: center;}
.dashboard-heading .flex {display: block;}
.dashboard-heading .button {
    display: block;
    padding: 15px 0px;
    margin: 5px 0;
    width: 100%;
    text-align: center;
}

.dashboard-heading h1 {text-align: center;}
.form-bx div, .dashboard-reports div {display: block;}
.block {
    padding: 35px 25px;
    width: 90%;
    background: #fff;
    margin-bottom: 30px;
    margin: 0px auto 10px; text-align: center;
}
.block h2:before {display: none}
.circle-note {margin:0 auto;}
.block .text {width: auto;}
#product-table {overflow: scroll;}
.block h2 {margin-top: 10px;}
.orders p {line-height: 23px; font-family: "Avenir LT W01_45 Book1475508"; font-size: 16px;}
.dashboard-lessons {display: block !important;}
.category-view.dashboard-lessons li {width: 100%}
.dashboard-lessons {padding: 20px 0; width: 90%; margin: 0 auto;}
.dashboard-lessons img {width: 100%;}
.category-view figure img {height: auto}
.when-links {display: block;}
.video-frame iframe {
    height: auto !important;
}
.video-frame {margin:20px 0;}

.upload-lessons article {
    width: 80%;
    margin: 0 auto; padding-bottom: 20px;
}

.upload-lessons .flex {display: block;}
.upload-box {width: 100%}
.upload-lessons {
    padding: 40px 0 0 0;}
.button {letter-spacing: 1px; font-size: 16px;}
.page-group a {display: block; text-align: center; padding-bottom: 30px; font-size:12px;}
.form-bx .button {margin-top: 0 !important; font-size: 18px; letter-spacing: 1px;}
.update-form {overflow: hidden;}
.update-form.form-bx {padding: 0 15px;}
.form-bx h4 {margin:20px 0;}
.content h1 {font-size: 50px; line-height: 50px;     margin-bottom: 25px;}
.feature-content h4 {font-size: 36px; line-height: 40px; margin: 15px 0;}
.content .tagline {font-size: 16px; letter-spacing: 1px;}


.cart section.flex {display: block;}
.cart-bx {width: 100%; margin-bottom: 20px;}
.cart-bx > article {min-height: auto !important}
.membership-alert {padding: 20px;}
.membership-alert .button {margin-top: 10px;}
.category-view li.list-group-item {width: 100%}
.category-view li.list-group-item article {padding:15px;}
.category-view li.list-group-item h3 {font-size: 16px; line-height: 19px; margin-bottom: 5px;}
.category-view li.list-group-item .tagline {margin-bottom: 5px !important}
.category-view li.list-group-item .sale {left: 10px; right: auto; width: 35px; height: 35px;line-height: 35px; font-size: 13px;}
.category-view p.price {font-size: 18px;}
.cart-group {font-size: 15px; line-height: 25px; padding: 5px 0 0 0; margin-top: 10px;}
.category-view .cart-btn {font-size: 15px;}
.cart-group .divider { height: 20px;}
.category-view li.list-group-item > a {width: 45%;}
.category-view li.list-group-item article {width: 55%;}
.ui-dialog {z-index: 99999}
.bar.sticky {position: relative;}

.feature-lesson {display:block;}
.feature-lesson article {width:100%;}
.feature-lesson a {width:auto;}

.feature-blogs .blog-view {margin:0px;}

#email-friend .flex {display: block;}
#email-friend input {width: 100%}
.ui-dialog {position: absolute !important;}


.blog-view .wrapper {width:90%;}

.pagination.flex {display:flex;}

}

@media screen and (max-width:600px) {
  
.filter-btn {font-size:14px; line-height:50px;}
.filter-btn img {width:20px; height:22px;}
.filter-options a {min-width:40px;}
.search-bar input {font-size:18px; height:50px; padding:10px 0px;}

.cls-1, .cls-2 {width:20px !important; height:17px !important;}

}

@media screen and (max-width:450px) {
  
.bar {height: auto}
.filter-options {position: relative; border-left:none;}
.bar .share h3 {text-align:center;}
.bar .grey-divider {display:none;}
.when-links {padding-bottom:20px;}
.share.when-links a {line-height:40px;}

  .product-content {padding: 20px 0px;}

  .lesson-description {display:none;}
  
  .fancybox-stage {width:100% !important;}
  iframe {max-width:100%;}
  
  .search-bar input {border-bottom: 4px solid #fff;}
  
  .dashboard-lessons {widtH:100%;}
  .tabmenu-wrap .tab-con {padding:0px;}
}













